---

#! /cephfs/tmp/d20241001-30726-144gdaz/kernel-selftests-cgroup.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
oom-killer:
  ignored: 1
kernel-selftests:
  group: cgroup
kernel_cmdline: systemd.unified_cgroup_hierarchy=1
job_origin: kernel-selftests-cgroup.yaml
queue: bisect
testbox: lkp-emr-2sp1
commit: 0d35c4c63934d43cba984351ade6326acfe3a631
compiler: gcc-12
branch: opencloudos/next
kconfig: x86_64-oc_stream_base_config-kselftests
do_not_reboot_for_same_kernel: 1
name: "/cephfs/tmp/d20241001-30726-144gdaz/kernel-selftests-cgroup.yaml"
tbox_group: lkp-emr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-emr-2sp1/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-0d35c4c63934-20241006-479061-i1go1g-0.yaml"
id: 12599b0ed7e3cbd8b1396680ac8254ccbbf75f23
queuer_version: "/zday/lkp"

#! hosts/lkp-emr-2sp1
model: Emerald Rapids
nr_node: 4
nr_cpu: 256
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part3"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA400G4_BTHV611200UP400NGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x6f7fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: INTEL(R) XEON(R) PLATINUM 8592+
belongs_to: opencloudos

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! include/testbox/lkp-emr-2sp1
ucode: '0x21000160'
need_kernel_version:
- ">= v5.4.119, gcc"
- ">= v5.4.119, clang"

#! include/kernel-selftests
need_kconfig:
- BLOCK: y
- BTRFS_FS: m
- EFI: y
- EFIVAR_FS
- FTRACE: y
- IP_ADVANCED_ROUTER: y
- IP_MULTIPLE_TABLES: y
- RC_CORE
- RC_DECODERS: y
- RC_DEVICES: y
- RC_LOOPBACK: m
- RUNTIME_TESTING_MENU: y
- STAGING: y
- SYNC_FILE: y
- TEST_FIRMWARE
- TEST_KMOD: m
- TEST_LKM: m
- TEST_USER_COPY
- TUN: m
- XFS_FS: m
- OVERLAY_FS
- PERF_EVENTS: y
- SCHED_DEBUG: y
- SHMEM: y
- TMPFS_XATTR: y
- TMPFS: y
initrds:
- linux_headers
- linux_selftests
rootfs: debian-12-x86_64-20240206.cgz
enqueue_time: 2024-10-06 11:32:36.701784414 +08:00
_rt: "/result/kernel-selftests/cgroup/lkp-emr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-oc_stream_base_config-kselftests/gcc-12/0d35c4c63934d43cba984351ade6326acfe3a631"

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20241005-111117"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/cgroup/lkp-emr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-oc_stream_base_config-kselftests/gcc-12/0d35c4c63934d43cba984351ade6326acfe3a631/0
- BOOT_IMAGE=/pkg/linux/x86_64-oc_stream_base_config-kselftests/gcc-12/0d35c4c63934d43cba984351ade6326acfe3a631/vmlinuz-6.6.47-01324-g0d35c4c63934
- branch=opencloudos/next
- job=/lkp/jobs/scheduled/lkp-emr-2sp1/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-0d35c4c63934-20241006-479061-i1go1g-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-oc_stream_base_config-kselftests
- commit=0d35c4c63934d43cba984351ade6326acfe3a631
- systemd.unified_cgroup_hierarchy=1
- intremap=posted_msi
- acpi_rsdp=0x6f7fe014
- max_uptime=6000
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-oc_stream_base_config-kselftests/gcc-12/0d35c4c63934d43cba984351ade6326acfe3a631/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-oc_stream_base_config-kselftests/gcc-12/0d35c4c63934d43cba984351ade6326acfe3a631/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-oc_stream_base_config-kselftests/gcc-12/0d35c4c63934d43cba984351ade6326acfe3a631/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20240508.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-977d51cf-1_20240508.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240928154229/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-emr-2sp1/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-0d35c4c63934-20241006-479061-i1go1g-0.cgz"
last_kernel: 6.6.25-00583-gbb8b91e8e10b
acpi_rsdp: '0x6f7fe014'

#! queue options
queue_cmdline_keys:
- branch
- commit

#! user overrides
kernel: "/pkg/linux/x86_64-oc_stream_base_config-kselftests/gcc-12/0d35c4c63934d43cba984351ade6326acfe3a631/vmlinuz-6.6.47-01324-g0d35c4c63934"
result_root: "/result/kernel-selftests/cgroup/lkp-emr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-oc_stream_base_config-kselftests/gcc-12/0d35c4c63934d43cba984351ade6326acfe3a631/0"

#! /db/releases/20241001232426/lkp-src/include/site/inn
dequeue_time: 2024-10-06 12:27:30.555330531 +08:00
job_state: finished
loadavg: 80.65 51.79 20.54 1/2497 65585
start_time: '1728188516'
end_time: '1728188809'
version: "/lkp/lkp/.src-20241005-111117:420c80b2020c:2aee846502e0"
